Samsung Galaxy Gear firmware based on Android 4.2.2

Galaxy-Gear_001_Front_Mocha-Gray

Samsung released the firmware for the Galaxy Gear (SM-V700), but what’s surprising is that it appears to be based on Android 4.2.2. One of the reasons why the Galaxy Gear is “only” compatible with the Galaxy Note 3 is because of Android 4.3′s Bluetooth Low Energy (LE) compatibility. Now I put “only” in quotes because it was found that the Galaxy Gear is somewhat compatible with the Galaxy S 4 even though that’s not supposed to happen till later this month. We couldn’t understand why, but this probably explains it. Interestingly enough, The Galaxy S 4 has built-in support for Bluetooth LE and that is why it will connect to the Gear.

source: SamMobile

» See more articles by Robert Nazarian


Google+0Facebook0Twitter28
  • Kevin Sass

    Hi :)

    The Galaxy Gear will fit S3, S4, S4 mini, S4 Active, Note 2.
    It will come with the next update in November.

    Kevin :)

  • jason

    It doesnt run all features. I cant call but can recieve and answer. I get all notifications.

    but I dont get s voice working and also weather app.

    need 4.3 to be completely good to go!